<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891102-0041 
 = 891102 
 891102-0041. 
 Business Brief -- Primerica Corp.:
@  A.L. Williams Corp. Merges
@  Into Firm on Holders' Vote 
 <TIMEX3 functionInDocument="PUBLICATION_TIME" temporalFunction="false" tid="t20" type="DATE" value="1989-11-02">11/02/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 PA 
 TENDER OFFERS, MERGERS, ACQUISITIONS (TNM) 

   A.L. Williams Corp.  was <EVENT class="OCCURRENCE" eid="e1">merged</EVENT> into Primerica Corp., New York, <SIGNAL sid="s3">after</SIGNAL> a special <EVENT class="OCCURRENCE" eid="e2">meeting</EVENT> of Williams shareholders <EVENT class="I_ACTION" eid="e4">cleared</EVENT> the <EVENT class="OCCURRENCE" eid="e23">transaction</EVENT>, the companies <EVENT class="REPORTING" eid="e5">said</EVENT>. 

   Primerica, which  had <EVENT class="STATE" eid="e6">owned</EVENT> nearly 70% of Williams,  will <EVENT class="OCCURRENCE" eid="e7">pay</EVENT> about 16.7 million shares, <TIMEX3 anchorTimeID="t20" functionInDocument="NONE" temporalFunction="true" tid="t25" type="TIME" value="PRESENT_REF">currently</TIMEX3> <EVENT class="STATE" eid="e8">valued</EVENT> at almost $472 million, for the rest of Williams. 
The financial-services company  will <EVENT class="OCCURRENCE" eid="e9">pay</EVENT> 0.82 share for each Williams share. 

   Williams shares, which were  to  be <EVENT class="OCCURRENCE" eid="e10">delisted</EVENT> from the New York Stock Exchange <SIGNAL sid="s82">after</SIGNAL> the <EVENT class="OCCURRENCE" eid="e26">close</EVENT> of composite trading <TIMEX3 anchorTimeID="t20" functionInDocument="NONE" temporalFunction="true" tid="t21" type="DATE" value="1989-11-01">yesterday</TIMEX3>, <EVENT class="OCCURRENCE" eid="e11">closed</EVENT> at $23.25, off 12.5 cents. 
Primerica <EVENT class="I_ACTION" eid="e12">closed</EVENT> at $28.25, down 50 cents. 

   Williams, Duluth, Ga., is an insurance and financial-services holding company. 
Its subsidiaries' services  are marketed by closely held A.L. Williams amp Associates. 
Primerica, as expected, also <EVENT class="OCCURRENCE" eid="e27">acquired</EVENT> certain assets of the agency and <EVENT class="OCCURRENCE" eid="e17">assumed</EVENT> certain of its liabilities. 
Terms were n't <EVENT class="REPORTING" eid="e18">disclosed</EVENT>. 




<MAKEINSTANCE aspect="NONE" eiid="ei137" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei138" eventID="e2" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei139" eventID="e4" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei140" eventID="e23" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei141" eventID="e5" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei142" eventID="e6" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei143" eventID="e7" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei144" eventID="e8" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei145" eventID="e9" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei146" eventID="e10" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei147" eventID="e26" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei148" eventID="e11" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei149" eventID="e12" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei150" eventID="e27" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei151" eventID="e17" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei152" eventID="e18" polarity="NEG" pos="VERB" tense="PAST" />

<TLINK eventInstanceID="ei143" lid="l1" relType1="MET" relType2="AFTER" relatedToTime="t20" />
<TLINK lid="l2" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t20" timeID="t25" />
<TLINK eventInstanceID="ei144" lid="l3" relType1="EQUALS" relType2="EQUALS" relatedToTime="t25" />
<TLINK eventInstanceID="ei138" lid="l4" relType1="MEETS" relType2="MEETS" relatedToEventInstance="ei139" />
<TLINK eventInstanceID="ei145" lid="l5" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei143" />
<TLINK eventInstanceID="ei145" lid="l6" relType1="MET" relType2="AFTER" relatedToTime="t20" />
<TLINK eventInstanceID="ei146" lid="l7" relType1="MET" relType2="AFTER" relatedToEventInstance="ei147" signalID="s82" />

<TLINK eventInstanceID="ei147" lid="l9" relType1="FINISHES" relType2="FINISHES" relatedToTime="t21" />
<TLINK lid="l10" relType1="MEETS" relType2="MEETS" relatedToTime="t20" timeID="t21" />
<TLINK eventInstanceID="ei148" lid="l11" relType1="STARTS" relType2="FINISHES" relatedToTime="t21" />
<TLINK eventInstanceID="ei149" lid="l12" relType1="STARTS" relType2="FINISHES" relatedToTime="t21" />
<TLINK eventInstanceID="ei141" lid="l13" relType1="BEFORE" relType2="MEETS" relatedToTime="t20" />
<TLINK eventInstanceID="ei150" lid="l14" relType1="BEFORE" relType2="AFTER" relatedToEventInstance="ei140" />
<TLINK eventInstanceID="ei140" lid="l15" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei137" />
<TLINK eventInstanceID="ei142" lid="l16" relType1="BEFORE" relType2="MEETS" relatedToTime="t20" />
<TLINK eventInstanceID="ei137" lid="l17" relType1="MET" relType2="AFTER" relatedToEventInstance="ei138" signalID="s3" />
<TLINK eventInstanceID="ei151" lid="l18" relType1="BEFORE" relType2="AFTER" relatedToEventInstance="ei140" />
<TLINK eventInstanceID="ei152" lid="l19" relType1="BEFORE" relType2="MEETS" relatedToTime="t20" />

<SLINK eventInstanceID="ei139" lid="l20" relType="MODAL" subordinatedEventInstance="ei140" />
<SLINK eventInstanceID="ei141" lid="l21" relType="EVIDENTIAL" subordinatedEventInstance="ei137" />

</TimeML>